function [data, data_AT, data_BE, data_DE, data_EL, data_ES, data_FR, data_IE, data_IT, data_NL, data_PT] = sample_selection(data, data_AT, data_BE, data_DE, data_EL, data_ES, data_FR, data_IE, data_IT, data_NL, data_PT, tstart, tend)

data(tend+1:end,:) = [];
data_AT(tend+1:end,:) = [];
data_BE(tend+1:end,:) = [];
data_DE(tend+1:end,:) = [];
data_EL(tend+1:end,:) = [];
data_ES(tend+1:end,:) = [];
data_FR(tend+1:end,:) = [];
data_IE(tend+1:end,:) = [];
data_IT(tend+1:end,:) = [];
data_NL(tend+1:end,:) = [];
data_PT(tend+1:end,:) = [];


data(1:tstart-1,:) = [];
data_AT(1:tstart-1,:) = [];
data_BE(1:tstart-1,:) = [];
data_DE(1:tstart-1,:) = [];
data_EL(1:tstart-1,:) = [];
data_ES(1:tstart-1,:) = [];
data_FR(1:tstart-1,:) = [];
data_IE(1:tstart-1,:) = [];
data_IT(1:tstart-1,:) = [];
data_NL(1:tstart-1,:) = [];
data_PT(1:tstart-1,:) = [];
end